-- DouPHP 模块数据导入
-- ------------------------------------------------------------------------------------------
-- OPERATE : CREATE-NAV


DROP TABLE IF EXISTS `dou_dh`;
CREATE TABLE `dou_dh` (
  `dh_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `dh_sn` varchar(20) NOT NULL DEFAULT '',
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `contact` varchar(60) NOT NULL DEFAULT '',
  `phone` varchar(20) NOT NULL DEFAULT '',
  `address` varchar(255) NOT NULL DEFAULT '',
  `order_amount` decimal(10,2) NOT NULL DEFAULT '0.00',
  `remark` text,
  `action_time` int(11) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(1) NOT NULL DEFAULT '0',
  `add_time` int(11) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`dh_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `dou_dh_item`;
CREATE TABLE `dou_dh_item` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `dh_id` int(10) unsigned NOT NULL DEFAULT '0',
  `item_id` smallint(8) unsigned NOT NULL DEFAULT '0',
  `item_name` varchar(150) NOT NULL DEFAULT '',
  `price` decimal(10,2) unsigned NOT NULL DEFAULT '0.00',
  `item_number` smallint(5) unsigned NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


